How to install libghc-time-compat-doc on Debian Unstable (Sid)